Index: gsdl/trunk/macros/arabic2.dm
===================================================================
--- gsdl/trunk/macros/arabic2.dm	(revision 15000)
+++ gsdl/trunk/macros/arabic2.dm	(revision 18420)
@@ -17,13 +17,13 @@
 #------------------------------------------------------------
 
-_documents_ [l=ar] {Ø§ÙÙØ«Ø§ØŠÙ.}  # Updated 8-Aug-2006
-_lastupdate_ [l=ar] {Ø§Ø®Ø± ØªØ¹Ø¯ÙÙ}  # Updated 1-Apr-2006
+_documents_ [l=ar] {Ø§ÙÙØ«Ø§ØŠÙ.}  
+_lastupdate_ [l=ar] {Ø§Ø®Ø± ØªØ¹Ø¯ÙÙ}  
 _ago_ [l=ar] {Ø£ÙØ§Ù
  Ù
-Ø¶Øª.}  # Updated 9-Aug-2006
+Ø¶Øª.}  
 _colnotbuilt_ [l=ar] {Ø§ÙÙ
 Ø¬Ù
 ÙØ¹Ø© ÙÙ
- ØªØšÙÙ}  # Updated 10-Aug-2006
+ ØªØšÙÙ}  
 
 ### taken from here
@@ -38,5 +38,5 @@
 <br>may you reside in the warmth of a summer's haze,
 <br>may the ocean of your travels be as smooth as the polished greenstone.
-}  # Updated 9-Aug-2006
+}  
 
 _textgreenstone_ [l=ar] {<p>Ø¥Ù ÙÙÙ
@@ -64,5 +64,5 @@
 ÙÙØ§ÙØª ÙØ°Ù Ø§ÙØ£Ø¯Ø§Ø© Ø³Ø±ÙØ¹Ø© ÙØ¯ÙÙÙØ© ÙÙØ§Ø¬Ø¹Ø©. ÙÙ
 Ø§ ÙØ±Ø¬ÙÙ Ø£Ù ØªÙÙÙ ÙÙØ³ ÙØ°Ù Ø§ÙØ¬ÙØ¯Ø© ÙÙ ØšØ±ÙØ§Ù
-Ø¬ÙØ§</p>}  # Updated 20-Sep-2007 by usamasa
+Ø¬ÙØ§</p>}  
 
 _textaboutgreenstone_ [l=ar] {<p>Ø£Ø¹Ø¯ Greenstone ÙØšÙØ§Ø¡ ÙÙØŽØ± Ù
@@ -216,10 +216,10 @@
 
 
-}  # Updated 20-Sep-2007 by usamasa
+}  
 
 
 _textdescrselcol_ [l=ar] {Ø§Ø®ØªØ± Ù
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 9-Aug-2006
+ÙØ¹Ø©}  
 
 
@@ -234,5 +234,5 @@
 #------------------------------------------------------------
 
-_text4buts_ [l=ar] {ÙÙØ¬Ø¯ Ø¹Ø¯Ø¯ Ø£Ø±ØšØ¹Ø© Ø£Ø²Ø±Ø§Ø± Ø£Ø®Ø±Ù ÙÙ Ø§ÙØµÙØ­Ø© Ø§ÙØ±ØŠÙØ³ÙØ©}  # Updated 11-Aug-2006
+_text4buts_ [l=ar] {ÙÙØ¬Ø¯ Ø¹Ø¯Ø¯ Ø£Ø±ØšØ¹Ø© Ø£Ø²Ø±Ø§Ø± Ø£Ø®Ø±Ù ÙÙ Ø§ÙØµÙØ­Ø© Ø§ÙØ±ØŠÙØ³ÙØ©}  
 
 _textnocollections_ [l=ar] {<p>ÙØ§ ÙÙØ¬Ø¯ Ù
@@ -258,15 +258,15 @@
 Ø¬Ù
 ÙØ¹Ø§Øª Ù
-Ù Ø¹ÙÙÙ</ul>}  # Updated 9-Aug-2006
+Ù Ø¹ÙÙÙ</ul>}  
 
 _text1coll_ [l=ar] {Ø§ÙØªØ«ØšÙØª Ø§ÙØ­Ø§ÙÙ ÙØšØ±ÙØ§Ù
 Ø¬ Greenstone ÙØ­ØªÙÙ Ø¹ÙÙ Ù
 Ø¬Ù
-ÙØ¹Ø© ÙØ§Ø­Ø¯Ø©}  # Updated 9-Aug-2006
+ÙØ¹Ø© ÙØ§Ø­Ø¯Ø©}  
 
 _textmorecolls_ [l=ar] {ØªØ«ØšÙØª ØšØ±ÙØ§Ù
 Ø¬ Greenstone ÙØ­ØªÙÙ Ø¹ÙÙ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø§Øª _1_ }  # Updated 10-Aug-2006
+ÙØ¹Ø§Øª _1_ }  
 
 ######################################################################
@@ -280,7 +280,7 @@
 #------------------------------------------------------------
 
-_textextlink_ [l=ar] {Ø±Ø§ØšØ·Ø© Ø®Ø§Ø±Ø¬ÙØ©}  # Updated 10-Aug-2006
+_textextlink_ [l=ar] {Ø±Ø§ØšØ·Ø© Ø®Ø§Ø±Ø¬ÙØ©}  
 _textlinknotfound_ [l=ar] {Ø§ÙØ±Ø§ØšØ·Ø© Ø§ÙØ¯Ø§Ø®ÙÙØ© ØºÙØ± Ù
-ÙØ¬ÙØ¯Ø©}  # Updated 10-Aug-2006
+ÙØ¬ÙØ¯Ø©}  
 
 _textextlinkcontent_ [l=ar] {ÙÙØ¯ ÙÙ
@@ -291,5 +291,5 @@
 </a> Ø¥ÙÙ ÙØ°Ù Ø§ÙØµÙØ­Ø©Ø ÙØ¥Ù ÙÙØª ØªØ±ÙØ¯ Ø§ÙØ¹ÙØ¯Ø© Ø§Ø³ØªØ®Ø¯Ù
  Ø²Ø± Ø§ÙÙ
-ØªØµÙØ­ "Back" ÙÙØ¹ÙØ¯Ø© ÙÙÙØ«ÙÙØ© Ø§ÙØ³Ø§ØšÙØ©}  # Updated 10-Aug-2006
+ØªØµÙØ­ "Back" ÙÙØ¹ÙØ¯Ø© ÙÙÙØ«ÙÙØ© Ø§ÙØ³Ø§ØšÙØ©}  
 
 _textlinknotfoundcontent_ [l=ar] {ÙØ³ØšØš Ø®Ø§Ø±Ø¬ Ø¹Ù Ø¥Ø±Ø§Ø¯ØªÙØ§Ø Ø§ÙØ±Ø§ØšØ·Ø© Ø§ÙØ¯Ø§Ø®ÙÙØ© Ø§ÙØªÙ Ø§Ø®ØªØ±ØªÙØ§ ÙÙØ³Øª Ù
@@ -300,5 +300,5 @@
 ÙØ¹Ø©Ø ÙÙ
 ÙÙÙ Ø§Ø³ØªØ®Ø¯Ø§Ù
- Ø²Ø± Ø§ÙØ±Ø¬ÙØ¹ "Back" ÙÙØ¹ÙØ¯Ø© ÙÙÙØ«ÙÙØ© Ø§ÙØ³Ø§ØšÙØ©.}  # Updated 10-Aug-2006
+ Ø²Ø± Ø§ÙØ±Ø¬ÙØ¹ "Back" ÙÙØ¹ÙØ¯Ø© ÙÙÙØ«ÙÙØ© Ø§ÙØ³Ø§ØšÙØ©.}  
 
 # should have arguments of collection, collectionname and link
@@ -322,5 +322,5 @@
  Ø²Ø± "back" ÙÙ Ù
 ØªØµÙØ­Ù ÙÙØ¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙÙØ«ÙÙØ© Ø§ÙØ³Ø§ØšÙØ©.
-}  # Updated 20-Sep-2007 by usamasa
+}  
 
 
@@ -337,18 +337,18 @@
 _textGSDLtitle_ [l=ar] {Ø§ÙÙ
 ÙØªØšØ© Ø§ÙØ±ÙÙ
-ÙØ© Greenstone}  # Updated 8-Aug-2006
+ÙØ© Greenstone}  
 
 _textusername_ [l=ar] {Ø§Ø³Ù
  Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
-}  # Updated 9-Aug-2006
+}  
 _textpassword_ [l=ar] {ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ±}  # Updated 10-Aug-2006
+Ø±ÙØ±}  
 
 _textmustbelongtogroup_ [l=ar] {ÙØ§Ø­Øž Ø£ÙÙ ÙØ¬Øš Ø£Ù ØªÙÙÙ Ù
 Ù Ù
 Ø¬Ù
-ÙØ¹Ø© "_cgiargug_" ÙÙ ØªØ¯Ø®Ù ÙÙØ°Ù Ø§ÙØµÙØ­Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø© "_cgiargug_" ÙÙ ØªØ¯Ø®Ù ÙÙØ°Ù Ø§ÙØµÙØ­Ø©}  
 
 _textmessageinvalid_ [l=ar] {Ø§ÙØµÙØ­Ø© Ø§ÙØªÙ Ø·ÙØšØª Ø¹Ø±Ø¶ÙØ§ ØªØªØ·ÙØš Ù
@@ -361,5 +361,5 @@
  ÙÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ± Ø§ÙØ®Ø§ØµØ© ØšÙ Greenstone.}  # Updated 7-May-2006
+Ø±ÙØ± Ø§ÙØ®Ø§ØµØ© ØšÙ Greenstone.}  
 
 _textmessagefailed_ [l=ar] {ÙÙØ§Ù Ø®Ø·Ø£ ÙÙ Ø§Ø³Ù
@@ -368,5 +368,5 @@
  Ø£Ù ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ±.}  # Updated 10-Aug-2006
+Ø±ÙØ±.}  
 
 _textmessagedisabled_ [l=ar] {Ø¹ÙÙØ§ÙØ ÙÙØ¯ ØªÙ
@@ -374,8 +374,8 @@
 Ù ÙØ¶ÙÙ Ø§ØªØµÙ ØšÙ
 Ø¯ÙØ± ÙØ°Ø§ Ø§ÙÙ
-ÙÙØ¹.}  # Updated 11-Aug-2006
+ÙÙØ¹.}  
 
 _textmessagepermissiondenied_ [l=ar] {Ø¹ÙÙØ§ÙØ ØºÙØ± Ù
-ØµØ±Ø­ ÙÙ ØšØ¯Ø®ÙÙ ÙØ°Ù Ø§ÙØµÙØ­Ø©.}  # Updated 10-Aug-2006
+ØµØ±Ø­ ÙÙ ØšØ¯Ø®ÙÙ ÙØ°Ù Ø§ÙØµÙØ­Ø©.}  
 
 _textmessagestalekey_ [l=ar] {Ø§ÙØ±Ø§ØšØ·Ø© Ø§ÙØªÙ ØªØªØšØ¹ÙØ§ ÙÙ
@@ -385,5 +385,5 @@
 Ù ÙØ¶ÙÙ Ø£Ø¯Ø®Ù ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ± Ø­ØªÙ ØªØµÙ Ø¥ÙÙ ÙØ°Ù Ø§ÙØµÙØ­Ø©.}  # Updated 10-Aug-2006
+Ø±ÙØ± Ø­ØªÙ ØªØµÙ Ø¥ÙÙ ÙØ°Ù Ø§ÙØµÙØ­Ø©.}  
 
 
@@ -420,25 +420,25 @@
 Ø¬ÙØ¯ <i>docs</i> ÙÙ ÙØ±Øµ Greenstone Ø£Ù ØšØ²ÙØ§Ø±Ø© Ø§ÙØ¹ÙÙØ§Ù Ø§ÙØªØ§ÙÙ <a
 href="http://www.greenstone.org">http://www.greenstone.org</a>.
-}  # Updated 20-Sep-2007 by usamasa
+}  
 
 _textuserguide_ [l=ar] {Ø¯ÙÙÙ Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
-}  # Updated 7-May-2006
+}  
 _textinstallerguide_ [l=ar] {Ø¯ÙÙÙ ØªØ«ØšÙØª Ø§ÙØšØ±ÙØ§Ù
-Ø¬}  # Updated 9-Aug-2006
+Ø¬}  
 _textdeveloperguide_ [l=ar] {Ø¯ÙÙÙ Ø§ÙÙ
 Ø·ÙØ± (Ø§ÙÙ
 ØšØ±Ù
-Ø¬)}  # Updated 7-May-2006
+Ø¬)}  
 _textpaperguide_ [l=ar] {Ù
 Ù Ø§ÙÙØ±Ù Ø¥ÙÙ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø§Øª}  # Updated 10-Aug-2006
+ÙØ¹Ø§Øª}  
 _textorganizerguide_ [l=ar] {Ø§Ø³ØªØ®Ø¯Ø§Ù
  Ø§ÙÙ
 ÙØžÙ
-}  # Updated 9-Aug-2006
-
-_textgsdocstitle_ [l=ar] {ÙØ«Ø§ØŠÙ Greenstone}  # Updated 9-Aug-2006
+}  
+
+_textgsdocstitle_ [l=ar] {ÙØ«Ø§ØŠÙ Greenstone}  
 
 ######################################################################
@@ -448,9 +448,9 @@
 _textbild_ [l=ar] {ØšÙØ§Ø¡ Ù
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 9-Aug-2006
+ÙØ¹Ø©}  
 _textbildsuc_ [l=ar] {ØªÙ
  ØšÙØ§Ø¡ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø© ØšÙØ¬Ø§Ø­.}  # Updated 11-Aug-2006
+ÙØ¹Ø© ØšÙØ¬Ø§Ø­.}  
 _textviewbildsummary_ [l=ar] {ÙÙ
 ÙÙÙ <a href="_httppagex_(bsummary)" target=_top>Ø¹Ø±Ø¶ Ù
@@ -459,8 +459,8 @@
 Ø¬Ù
 ÙØ¹Ø©.
-}  # Updated 4-Sep-2006 by usamasa
+}  
 _textview_ [l=ar] {Ø§Ø¹Ø±Ø¶ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø©}  
 
 _textbild1_ [l=ar] {ÙØªÙ
@@ -469,5 +469,5 @@
 ÙØ¹Ø©: ÙØ¯ ÙØ³ØªØºØ±Ù ÙØ°Ø§ ØšØ¹Ø¶ Ø§ÙÙÙØª. ØªØ§ØšØ¹ Ø­Ø§ÙØ© ØªÙØ¯Ù
  Ø¹ÙÙ
-ÙØ© Ø§ÙØšÙØ§Ø¡ ÙÙØ§.}  # Updated 9-Aug-2006
+ÙØ© Ø§ÙØšÙØ§Ø¡ ÙÙØ§.}  
 
 _textbild2_ [l=ar] {ÙØ¥ÙÙØ§Ù Ø¹Ù
@@ -477,8 +477,8 @@
 Ø¬Ù
 ÙØ¹Ø© Ø§ÙØªÙ ØªØ¹Ù
-Ù Ø¹ÙÙ Ø¥ÙØŽØ§Ø¡ÙØ§ Ø³ØªØªÙÙÙ.}  # Updated 10-Aug-2006
+Ù Ø¹ÙÙ Ø¥ÙØŽØ§Ø¡ÙØ§ Ø³ØªØªÙÙÙ.}  
 
 _textstopbuild_ [l=ar] {ÙÙÙ Ø¹Ù
-ÙÙØ© Ø§ÙØšÙØ§Ø¡}  # Updated 8-Aug-2006
+ÙÙØ© Ø§ÙØšÙØ§Ø¡}  
 
 _textbild3_ [l=ar] {Ø¥Ø°Ø§ ØªØ±ÙØª ÙØ°Ù Ø§ÙØµÙØ­Ø© (ÙÙÙ
@@ -490,7 +490,7 @@
 ÙØ¹Ø© ÙØªØ«ØšØª ØšÙ
 Ø¬Ø±Ø¯ Ø§ÙØªÙ
-Ø§ÙÙØ§.}  # Updated 10-Aug-2006
-
-_textbuildcancelled_ [l=ar] {Ø§ÙØºÙ Ø§ÙØšÙØ§Ø¡}  # Updated 10-Aug-2006
+Ø§ÙÙØ§.}  
+
+_textbuildcancelled_ [l=ar] {Ø§ÙØºÙ Ø§ÙØšÙØ§Ø¡}  
 
 _textbildcancel1_ [l=ar] {Ø£ÙØºÙØª Ø¹Ù
@@ -502,9 +502,9 @@
 ÙØ¹Ø© Ø£Ù Ø£Ø¹Ø¯ ØªÙÙÙØ° Ø¹Ù
 ÙÙØ© Ø§ÙØšÙØ§Ø¡ Ù
-Ù Ø§ÙØšØ¯Ø§ÙØ©.}  # Updated 10-Aug-2006
-
-_textbsupdate1_ [l=ar] {Building status update in 1 second}  # Updated 10-Aug-2006
-_textbsupdate2_ [l=ar] {ØªØ­Ø¯ÙØ« Ø­Ø§ÙØ© Ø§ÙØšÙØ§Ø¡ ÙÙ}  # Updated 11-Aug-2006
-_textseconds_ [l=ar] {Ø«ÙØ§ÙÙ}  # Updated 11-Aug-2006
+Ù Ø§ÙØšØ¯Ø§ÙØ©.}  
+
+_textbsupdate1_ [l=ar] {Building status update in 1 second}  
+_textbsupdate2_ [l=ar] {ØªØ­Ø¯ÙØ« Ø­Ø§ÙØ© Ø§ÙØšÙØ§Ø¡ ÙÙ}  
+_textseconds_ [l=ar] {Ø«ÙØ§ÙÙ}  
 
 _textfailmsg11_ [l=ar] {ÙØ§ ÙÙ
@@ -529,5 +529,5 @@
 Ù Ù
 Ø¹Ù Ø§ÙØšØ±ÙØ§Ù
-Ø¬.}  # Updated 10-Aug-2006
+Ø¬.}  
 
 _textfailmsg21_ [l=ar] {ÙØ§ ÙÙ
@@ -535,10 +535,10 @@
 Ø¬Ù
 ÙØ¹Ø© (ÙØŽÙ ÙÙ Ù
-ÙÙ import.pl)}  # Updated 8-Aug-2006
+ÙÙ import.pl)}  
 _textfailmsg31_ [l=ar] {ÙØ§ ÙÙ
 ÙÙ ØšÙØ§Ø¡ Ø§ÙÙ
 Ø¬Ù
 ÙØ¹Ø© (ÙØŽÙ ÙÙ Ù
-ÙÙ buildcol.pl).}  # Updated 8-Aug-2006
+ÙÙ buildcol.pl).}  
 _textfailmsg41_ [l=ar] {Ø¹Ù
 ÙÙØ© Ø¥ÙØŽØ§Ø¡ Ø§ÙÙ
@@ -546,15 +546,15 @@
 ÙØ¹Ø© ØªÙ
 Øª ØšÙØ¬Ø§Ø­ ÙÙÙÙ ÙØ§ ÙÙ
-ÙÙ ØªØ«ØšÙØªÙØ§.}  # Updated 9-Aug-2006
+ÙÙ ØªØ«ØšÙØªÙØ§.}  
 _textfailmsg71_ [l=ar] {Ø­Ø¯Ø« Ø®Ø·Ø£ ØºÙØ± Ù
 ØªÙÙØ¹ Ø£Ø«ÙØ§Ø¡ Ù
 Ø­Ø§ÙÙØ© ØšÙØ§Ø¡ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 11-Aug-2006
+ÙØ¹Ø©}  
 
 
 _textblcont_ [l=ar] {Ø³Ø¬Ù Ø§ÙØšÙØ§Ø¡ ÙØ­ØªÙÙ Ø¹ÙÙ Ø§ÙÙ
 Ø¹ÙÙÙ
-Ø§Øª Ø§ÙØªØ§ÙÙØ©:}  # Updated 9-Aug-2006
+Ø§Øª Ø§ÙØªØ§ÙÙØ©:}  
 
 ######################################################################
@@ -569,36 +569,36 @@
 #------------------------------------------------------------
 
-_textdefaultstructure_ [l=ar] {Ø§ÙÙÙÙÙ Ø§ÙØªÙÙØ§ØŠÙ}  # Updated 9-Aug-2006
+_textdefaultstructure_ [l=ar] {Ø§ÙÙÙÙÙ Ø§ÙØªÙÙØ§ØŠÙ}  
 _textmore_ [l=ar] {Ù
-Ø²ÙØ¯}  # Updated 10-Aug-2006
+Ø²ÙØ¯}  
 _textinfo_ [l=ar] {Ù
 Ø¹ÙÙÙ
 Ø§Øª Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 1-Apr-2006
+ÙØ¹Ø©}  
 _textsrce_ [l=ar] {Ø§ÙØšÙØ§ÙØ§Øª Ø§ÙÙ
-ØµØ¯Ø±ÙØ©}  # Updated 10-Aug-2006
+ØµØ¯Ø±ÙØ©}  
 _textconf_ [l=ar] {Ø­Ø¯Ø¯ Ø®ØµØ§ØŠØµ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø©}  
 _textdel_ [l=ar] {Ø­Ø°Ù Ù
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 3-May-2006
+ÙØ¹Ø©}  
 _textexpt_ [l=ar] {ØªØµØ¯ÙØ± Ù
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø©}  
 
 _textdownloadingfiles_ [l=ar] {ØªØ­Ù
 ÙÙ Ø§ÙÙ
-ÙÙØ§Øª ...}  # Updated 9-Aug-2006
+ÙÙØ§Øª ...}  
 _textimportingcollection_ [l=ar] {ØªØµØ¯ÙØ± Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø© ...}  # Updated 3-May-2006
+ÙØ¹Ø© ...}  
 _textbuildingcollection_ [l=ar] {ØšÙØ§Ø¡ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø© ...}  # Updated 10-Aug-2006
+ÙØ¹Ø© ...}  
 _textcreatingcollection_ [l=ar] {Ø¥ÙØŽØ§Ø¡ Ù
 Ø¬Ù
-ÙØ¹Ø© ...}  # Updated 8-Aug-2006
+ÙØ¹Ø© ...}  
 
 _textcollectorblurb_ [l=ar] {<i>Ø§ÙÙÙÙ
@@ -638,5 +638,5 @@
 ÙØ§ ÙÙ Ù
 Ø­ÙÙØ§
-</i>}  # Updated 20-Sep-2007 by usamasa
+</i>}  
 
 _textcb1_ [l=ar] {ÙØ³Ø§Ø¹Ø¯ "Ø§ÙÙ
@@ -651,14 +651,14 @@
 ØªØªØ§ØšØ¹Ø© Ø¹Ù Ø§ÙØµÙØ­Ø§Øª Ø§ÙØªÙ ØªØªØ·ÙØš Ø¥Ø¶Ø§ÙØ© Ù
 Ø¹ÙÙÙ
-Ø§Øª.}  # Updated 8-Aug-2006
+Ø§Øª.}  
 
 _textcb2_ [l=ar] {ÙÙ Ø§ÙØšØ¯Ø§ÙØ© ÙØ¬Øš Ø£Ù ØªØ­Ø¯Ø¯ Ù
-Ø§ Ø¥Ø°Ø§}  # Updated 9-Aug-2006
+Ø§ Ø¥Ø°Ø§}  
 _textcnc_ [l=ar] {Ø¥ÙØŽØ§Ø¡ Ù
 Ø¬Ù
-ÙØ¹Ø© Ø¬Ø¯ÙØ¯Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø© Ø¬Ø¯ÙØ¯Ø©}  
 _textwec_ [l=ar] {Ø§ÙØ¹Ù
 Ù ÙÙ ÙØ§Ø­Ø¯Ø© Ù
-ÙØ¬ÙØ¯Ø© Ø£Ù Ø¥Ø¶Ø§ÙØ© ØšÙØ§ÙØ§Øª ÙÙØ§ Ø£Ù Ø­Ø°ÙÙØ§.}  # Updated 10-Aug-2006
+ÙØ¬ÙØ¯Ø© Ø£Ù Ø¥Ø¶Ø§ÙØ© ØšÙØ§ÙØ§Øª ÙÙØ§ Ø£Ù Ø­Ø°ÙÙØ§.}  
 
 _textcb3_ [l=ar] {ÙÙÙ ØªØšÙÙ Ø£Ù ØªØ¹Ø¯Ù ÙÙ Ù
@@ -684,5 +684,5 @@
 ÙÙÙ Ø§ÙØ§Ø³ØªÙ
 Ø±Ø§Ø± ÙÙ ÙÙØ³ Ø§ÙÙ
-ÙØ§Ù Ø§ÙØ°Ù ØªØ±ÙØªÙ.}  # Updated 20-Sep-2007 by usamasa
+ÙØ§Ù Ø§ÙØ°Ù ØªØ±ÙØªÙ.}  
 
 _textcb4_ [l=ar] {Ù
@@ -693,5 +693,5 @@
 Ø© Ø§ÙÙ
 Ø±ÙØ±Ø Ø«Ù
- Ø§Ø¶ØºØ· Ø§ÙØ²Ø± ÙØªØ³Ø¬Ù Ø¯Ø®ÙÙÙ.}  # Updated 9-Aug-2006
+ Ø§Ø¶ØºØ· Ø§ÙØ²Ø± ÙØªØ³Ø¬Ù Ø¯Ø®ÙÙÙ.}  
 
 _textfsc_ [l=ar] {Ø§Ø®ØªØ± Ø£ÙÙØ§ Ø§ÙÙ
@@ -706,5 +706,5 @@
 Ù Ø¹Ù
 ÙÙØ© Ø§ÙØªØ¹Ø¯ÙÙ Ø³ÙÙ ÙÙ ØªØžÙØ± ÙÙ ÙØ°Ù Ø§ÙÙØ§ØŠÙ
-Ø©).}  # Updated 11-Aug-2006
+Ø©).}  
 
 _textwtc_ [l=ar] {ÙÙ Ø§ÙÙ
@@ -712,5 +712,5 @@
 ÙØ¹Ø© Ø§ÙØªÙ ÙÙ
 Øª ØšØ§Ø®ØªÙØ§Ø±ÙØ§Ø ÙÙ
-ÙÙÙ}  # Updated 10-Aug-2006
+ÙÙÙ}  
 _textamd_ [l=ar] {Ø£Ø¶Ù Ù
 Ø²ÙØ¯ Ù
@@ -718,14 +718,14 @@
  ØšØ¥Ø¹Ø§Ø¯Ø© ØšÙØ§Ø¡ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 11-Aug-2006
+ÙØ¹Ø©}  
 _textetc_ [l=ar] {Ø¹Ø¯Ù Ù
 ÙÙ Ø®ØµØ§ØŠØµ Ø§ÙÙ
 Ø¬Ù
 ÙØ¹Ø© Ø«Ù
- Ø£Ø¹Ø¯ ØšÙØ§Ø¡ÙØ§}  # Updated 10-Aug-2006
+ Ø£Ø¹Ø¯ ØšÙØ§Ø¡ÙØ§}  
 _textdtc_ [l=ar] {Ø¥Ø­Ø°Ù Ø§ÙÙ
 Ø¬Ù
 ÙØ¹Ø© ØšØ§ÙÙØ§Ù
-Ù}  # Updated 9-Aug-2006
+Ù}  
 _textetcfcd_ [l=ar] {ØªØµØ¯ÙØ± Ø§ÙÙ
 Ø¬Ù
@@ -735,17 +735,17 @@
 Ù ØªÙÙØ§ØŠÙØ§ Ù
 Ø¹ ÙØžØ§Ù
- Windows}  # Updated 10-Aug-2006
+ Windows}  
 _textcaec_ [l=ar] {ØªØºÙÙØ± Ù
 Ø¬Ù
 ÙØ¹Ø© Ù
-ÙØ¬ÙØ¯Ø©}  # Updated 9-Aug-2006
+ÙØ¬ÙØ¯Ø©}  
 _textnwec_ [l=ar] {ÙØ§ ÙÙØ¬Ø¯ Ù
 Ø¬Ù
 ÙØ¹Ø§Øª Ù
 ØµØ±Ø­ ØšØ§ÙØªØ¹Ø¯ÙÙ ÙÙ Ù
-Ø­ØªÙÙØ§ØªÙØ§}  # Updated 10-Aug-2006
+Ø­ØªÙÙØ§ØªÙØ§}  
 _textcianc_ [l=ar] {Ø¥ÙØŽØ§Ø¡ Ù
 Ø¬Ù
-ÙØ¹Ø© Ø¬Ø¯ÙØ¯Ø©}  # Updated 9-Aug-2006
+ÙØ¹Ø© Ø¬Ø¯ÙØ¯Ø©}  
 _texttsosn_ [l=ar] {ÙÙ ØªØªØ§ØšØ¹ Ø¹Ù
 ÙØ© Ø¥ÙØŽØ§Ø¡ Ù
@@ -753,22 +753,22 @@
 ÙØ¹Ø© Ù
 ÙØªØšØ© Ø±ÙÙ
-ÙØ© Ø¬Ø¯ÙØ¯Ø© ÙØ¥Ù Ø§ÙØ®Ø·Ø© Ø§ÙØªÙ ØªØ­ØªØ§Ø¬ÙØ§ ÙÙ:}  # Updated 11-Aug-2006
+ÙØ© Ø¬Ø¯ÙØ¯Ø© ÙØ¥Ù Ø§ÙØ®Ø·Ø© Ø§ÙØªÙ ØªØ­ØªØ§Ø¬ÙØ§ ÙÙ:}  
 _textsin_ [l=ar] {Ø­Ø¯Ø¯ Ø§ÙØ§Ø³Ù
  (ÙØ§ÙÙ
 Ø¹ÙÙÙ
 Ø§Øª Ø§ÙØ£Ø®Ø±Ù Ø§ÙÙ
-Ø±ØªØšØ·Ø©)}  # Updated 10-Aug-2006
+Ø±ØªØšØ·Ø©)}  
 _textswts_ [l=ar] {Ø­Ø¯Ø¯ Ù
 ÙØ§Ù ÙØ±ÙØ¯ Ø§ÙØšÙØ§ÙØ§Øª Ø§ÙÙ
-ØµØ¯Ø±ÙØ©}  # Updated 10-Aug-2006
+ØµØ¯Ø±ÙØ©}  
 _textatco_ [l=ar] {ØªØ¹Ø¯ÙÙ Ø®ÙØ§Ø±Ø§Øª Ø§ÙØ®ØµØ§ØŠØµ (ÙÙÙ
 Ø³ØªØ®Ø¯Ù
  Ø§ÙÙ
-Ø­ØªØ±Ù ÙÙØ·)}  # Updated 10-Aug-2006
+Ø­ØªØ±Ù ÙÙØ·)}  
 _textbtc_ [l=ar] {"ØšÙØ§Ø¡" Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©(Ø£ÙØžØ± ØšØ£Ø³ÙÙ)}  # Updated 10-Aug-2006
+ÙØ¹Ø©(Ø£ÙØžØ± ØšØ£Ø³ÙÙ)}  
 _textpvyh_ [l=ar] {Ø§Ø¹Ø±Ø¶ Ø§ÙØ¢Ù Ø¹Ù
-ÙÙ ØšÙÙ ÙØ®Ø±.}  # Updated 10-Aug-2006
+ÙÙ ØšÙÙ ÙØ®Ø±.}  
 
 _texttfsiw_ [l=ar] {ÙÙÙÙ
@@ -785,5 +785,5 @@
 ÙØ¹Ø©. ÙÙÙÙ ÙØ¬Øš ÙÙ Ø§ÙØšØ¯Ø§ÙØ© Ø£Ù ØªØ­Ø¯Ø¯ Ø£ÙØª ÙØ°Ù Ø§ÙÙ
 Ø¹ÙÙÙ
-Ø§Øª .}  # Updated 11-Aug-2006
+Ø§Øª .}  
 
 _textadab_ [l=ar] {ÙÙ Ø§ÙØŽÙÙ Ø§ÙØ°Ù ÙØžÙØ± ØšØ£Ø³ÙÙ Ø³ÙØ³Ø§Ø¹Ø¯Ù ÙØªØ­Ø¯ÙØ¯ Ù
@@ -795,5 +795,5 @@
 Ø¬Ø±Ø¯ ÙÙ ØªØ¯Ø®Ù ÙÙ ØªÙÙ Ø§ÙØ¹Ù
 ÙÙØ§Øª Ø³ÙÙ ÙØªØºÙØ± ÙÙÙÙ Ø¥ÙÙ Ø§ÙÙÙÙ Ø§ÙØ£ØµÙØ±. ÙÙÙ
-ÙÙÙ Ø§ÙØ±Ø¬ÙØ¹ ÙÙØµÙØ­Ø© Ø§ÙØ³Ø§ØšÙØ© ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø§ÙØ²Ø± Ø§ÙØ£ØµÙØ± ÙÙ Ø§ÙØŽÙÙ.}  # Updated 9-Aug-2006
+ÙÙÙ Ø§ÙØ±Ø¬ÙØ¹ ÙÙØµÙØ­Ø© Ø§ÙØ³Ø§ØšÙØ© ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø§ÙØ²Ø± Ø§ÙØ£ØµÙØ± ÙÙ Ø§ÙØŽÙÙ.}  
 
 _textwyar_ [l=ar] {Ø¹ÙØ¯Ù
@@ -807,16 +807,16 @@
 ÙØ¹Ø© Ù
 ÙØªØšØªÙ Ø§ÙØ±ÙÙ
-ÙØ© Ø§ÙØ¬Ø¯ÙØ¯Ø©!}  # Updated 9-Aug-2006
+ÙØ© Ø§ÙØ¬Ø¯ÙØ¯Ø©!}  
 
 _textcnmbs_ [l=ar] {ÙØ¬Øš ØªØ­Ø¯ÙØ¯ Ø§Ø³Ù
  Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 11-Aug-2006
-_texteambs_ [l=ar] {Ø¹ÙÙØ§Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙÙØªØ±ÙÙÙ ÙØ¬Øš Ø£Ù ÙØ­Ø¯Ø¯}  # Updated 10-Aug-2006
+ÙØ¹Ø©}  
+_texteambs_ [l=ar] {Ø¹ÙÙØ§Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙÙØªØ±ÙÙÙ ÙØ¬Øš Ø£Ù ÙØ­Ø¯Ø¯}  
 _textpsea_ [l=ar] {Ø­Ø¯Ø¯ Ø¹ÙÙØ§Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ Ù
-ØªØšØ¹Ø§ Ø§ÙØµÙØ§ØºØ© username@domain}  # Updated 9-Aug-2006
+ØªØšØ¹Ø§ Ø§ÙØµÙØ§ØºØ© username@domain}  
 _textdocmbs_ [l=ar] {ÙØµÙ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø© ÙØ¬Øš Ø£Ù ÙØ­Ø¯Ø¯}  # Updated 3-May-2006
+ÙØ¹Ø© ÙØ¬Øš Ø£Ù ÙØ­Ø¯Ø¯}  
 
 _textwcanc_ [l=ar] {Ø¹ÙØ¯ Ø¥ÙØŽØ§Ø¡ Ù
@@ -833,9 +833,9 @@
 Ø¬Ù
 Ø¹. ÙÙÙ Ø£Ø³ÙÙ Ø§ÙØµÙØ­Ø© ÙØ¹Ø±Ø¶ Ø§ÙØŽØ±ÙØ· ØªØªØ§ØšØ¹ Ø§ÙØµÙØ­Ø§Øª Ø§ÙØªÙ Ø§ÙØªÙ
-ÙØª.}  # Updated 10-Aug-2006
+ÙØª.}  
 
 _texttfc_ [l=ar] {Ø¹ÙÙØ§Ù Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©:}  # Updated 10-Aug-2006
+ÙØ¹Ø©:}  
 
 _texttctiasp_ [l=ar] {Ø¹ÙÙØ§Ù Ø§ÙÙ
@@ -850,7 +850,7 @@
 Ø¬Ù
 ÙØ¹Ø©. Ù
-Ø«Ù: Computer Science Technical Reports" Ù"Humanity Development Library."}  # Updated 9-Aug-2006
-
-_textcea_ [l=ar] {Ø¹ÙÙØ§Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ:}  # Updated 11-Aug-2006
+Ø«Ù: Computer Science Technical Reports" Ù"Humanity Development Library."}  
+
+_textcea_ [l=ar] {Ø¹ÙÙØ§Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ:}  
 
 _textteas_ [l=ar] {ÙØ°Ø§ Ø§ÙØ¹ÙÙØ§Ù Ø§ÙØ¥ÙÙØªØ±ÙÙÙ ÙØ¹Ø¯ ÙÙØ·Ø© Ø§ÙØ§ØªØµØ§Ù Ø§ÙØ£ÙÙÙ ÙÙÙ
@@ -865,9 +865,9 @@
  ØšØ¥Ø¯Ø®Ø§Ù Ø¹ÙÙØ§Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ ØšØ§ÙØµÙØºØ© Ø§ÙØªØ§ÙÙØ©:
 <tt>name@domain</tt>.
-}  # Updated 11-Aug-2006
+}  
 
 _textatc_ [l=ar] {Ø¹Ù ÙØ°Ù Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©:}  # Updated 9-Aug-2006
+ÙØ¹Ø©:}  
 
 _texttiasd_ [l=ar] {ÙØ°Ø§ ÙØŽØ±Ø­ Ø§ÙØ£Ø³Ø³ Ø§ÙØªÙ ØªØ­ÙÙ
@@ -877,5 +877,5 @@
 ÙØ¹Ø©. ÙØªØžÙØ± ÙÙ Ø§ÙØµÙØ­Ø© Ø§ÙØ£ÙÙÙ ÙØ¹Ø±Ø¶ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©Ø}  # Updated 10-Aug-2006
+ÙØ¹Ø©Ø}  
 
 _textypits_ [l=ar] {Ù
@@ -891,5 +891,5 @@
 Ù
 ØµØ¯Ø± Ø§ÙØšÙØ§ÙØ§Øª "Ø²Ø±"
-}  # Updated 1-Apr-2006
+}  
 
 _srcebadsources_ [l=ar] {<p>ÙØ§Ø­Ø¯ Ø£Ù Ø£ÙØ«Ø± Ù
@@ -914,5 +914,5 @@
 to our mirroring process. In this case we recommend that you download the
 pages using your browser first.
-}  # Updated 2-Apr-2006
+}  
 
 _textymbyco_ [l=ar] {<p>ÙÙ
@@ -942,11 +942,11 @@
 ÙØ¹Ø© Ø§ÙÙ
 ÙØ¬ÙØ¯Ø©</dd></dl>
-</ul>}  # Updated 11-Aug-2006
+</ul>}  
 
 _textbtco_ [l=ar] {Ø£Ø³Ø³ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 9-Aug-2006
-_textand_ [l=ar] {Ø£Ø¶Ù ØšÙØ§ÙØ§Øª Ø¬Ø¯ÙØ¯Ø©}  # Updated 8-Aug-2006
-_textad_ [l=ar] {Ø§Ø¶Ø§ÙØ© ØšÙØ§ÙØ§Øª :}  # Updated 1-Apr-2006
+ÙØ¹Ø©}  
+_textand_ [l=ar] {Ø£Ø¶Ù ØšÙØ§ÙØ§Øª Ø¬Ø¯ÙØ¯Ø©}  
+_textad_ [l=ar] {Ø§Ø¶Ø§ÙØ© ØšÙØ§ÙØ§Øª :}  
 
 _texttftysb_ [l=ar] {Ø§ÙÙ
@@ -969,8 +969,8 @@
 Ù Ù
 Ø³Ø§Ø±ÙØ§ ÙÙ
-Ø§ ØªØ­Ø¯Ø¯ ØµÙØ­Ø§Øª Ø§ÙØ¥ÙØªØ±ÙØª ØšÙØªØ§ØšØ© Ø¹ÙÙØ§ÙÙØ§.}  # Updated 9-Aug-2006
+Ø§ ØªØ­Ø¯Ø¯ ØµÙØ­Ø§Øª Ø§ÙØ¥ÙØªØ±ÙØª ØšÙØªØ§ØšØ© Ø¹ÙÙØ§ÙÙØ§.}  
 
 _textis_ [l=ar] {Ø§Ø¯Ø®Ù Ø§ÙÙ
-ØµØ§Ø¯Ø±:}  # Updated 10-Aug-2006
+ØµØ§Ø¯Ø±:}  
 
 _textddd1_ [l=ar] {<p>Ø¥Ø°Ø§ ÙÙØª ØªØ³ØªØ®Ø¯Ù
@@ -1007,5 +1007,5 @@
 Ù Ø§ÙÙ
 ØµØ§Ø¯Ø±" ÙÙÙ ØªØ­ØµÙ Ø¹ÙÙ Ù
-Ø±ØšØ¹Ø§Øª Ø¥Ø¶Ø§ÙØ© Ø£Ø®Ø±Ù.}  # Updated 20-Sep-2007 by usamasa
+Ø±ØšØ¹Ø§Øª Ø¥Ø¶Ø§ÙØ© Ø£Ø®Ø±Ù.}  
 
 _textddd2_ [l=ar] {<p>Ø§Ø¶ØºØ· Ø¹ÙÙ Ø§ÙØ£Ø²Ø±Ø§Ø± Ø§ÙØ®Ø¶Ø±Ø§Ø¡. Ø¥Ø°Ø§ ÙÙØª Ù
@@ -1018,5 +1018,5 @@
 ØšØ§ØŽØ±Ø©. ÙØªØ°ÙØ± Ø£ÙÙ ÙÙ
 ÙÙÙ Ø§ÙØ±Ø¬ÙØ¹ Ø¥ÙÙ Ø£Ù Ù
-Ù Ø§ÙØ®Ø·ÙØ§Ø· Ø§ÙØ³Ø§ØšÙØ© ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø§ÙØ²Ø± Ø§ÙØ£ØµÙØ± Ø§ÙØ®Ø§Øµ ØšÙØ§.}  # Updated 10-Aug-2006
+Ù Ø§ÙØ®Ø·ÙØ§Ø· Ø§ÙØ³Ø§ØšÙØ© ØšØ§ÙØ¶ØºØ· Ø¹ÙÙ Ø§ÙØ²Ø± Ø§ÙØ£ØµÙØ± Ø§ÙØ®Ø§Øµ ØšÙØ§.}  
 
 _textconf1_ [l=ar] {<p>ÙØªÙ
@@ -1045,7 +1045,7 @@
 Ø¥Ø°Ø§ ÙÙ
 Øª ØšØªØ¹Ø¯ÙÙØ§Øª ØºÙØ± ØµØ­ÙØ­Ø©, Ø¥Ø¶ØºØ· Ø¹ÙÙ Ø²Ø± "Reset" ÙÙØ¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙØ®ØµØ§ØŠØµ Ø§ÙØ£ØµÙÙØ©.
-}  # Updated 9-Aug-2006
-
-_textreset_ [l=ar] {ØšØ§ÙÙ}  # Updated 9-Aug-2006
+}  
+
+_textreset_ [l=ar] {ØšØ§ÙÙ}  
 
 
@@ -1056,10 +1056,10 @@
 Ø­Ø§ÙÙØ© Ù
 Ø±Ø© Ø§Ø®Ø±Ù</a>
-}  # Updated 1-Apr-2006
+}  
 
 
 _textretcoll_ [l=ar] {Ø§ÙØ¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙÙ
 Ø¬Ù
-Ø¹}  # Updated 9-Aug-2006
+Ø¹}  
 
 _textdelperm_ [l=ar] {ØšØ¹Ø¶ Ø£Ù ÙÙ Ù
@@ -1092,5 +1092,5 @@
 </ul>
 
-}  # Updated 20-Sep-2007 by usamasa
+}  
 
 _textdelinv_ [l=ar] {Ø§ÙÙ
@@ -1100,10 +1100,10 @@
 ÙØ© Ù
 Ù Ø¥Ø¬Ø±Ø§Ø¡ Ø§ÙØ­Ø°Ù Ø£Ù ØºÙØ± ØµØ§ÙØ­Ø©. ÙÙØ¯ Ø£ÙØºÙØª Ø¹Ù
-ÙÙØ© Ø§ÙØ­Ø°Ù.}  # Updated 9-Aug-2006
+ÙÙØ© Ø§ÙØ­Ø°Ù.}  
 
 _textdelsuc_ [l=ar] {ØªÙ
  Ø­Ø°Ù Ù
 Ø¬Ù
-ÙØ¹Ø© _cgiargbc1dirname_ ØšÙØ¬Ø§Ø­.}  # Updated 8-Aug-2006
+ÙØ¹Ø© _cgiargbc1dirname_ ØšÙØ¬Ø§Ø­.}  
 
 _textclonefail_ [l=ar] {Ø§ÙÙ
@@ -1126,9 +1126,9 @@
 Ø¹ Ù
 ÙÙ Ø§ÙØ®ØµØ§ØŠØµ collect.cfg 
-</ul>}  # Updated 9-Aug-2006
+</ul>}  
 
 _textcolerr_ [l=ar] {Ø®Ø·Ø£ ÙÙ Ø§ÙÙ
 Ø¬Ù
-Ø¹.}  # Updated 9-Aug-2006
+Ø¹.}  
 
 _texttmpfail_ [l=ar] {ÙØŽÙ Ø§ÙÙ
@@ -1146,5 +1146,5 @@
 Ø¬ÙØ¯ _gsdlhome_/tmp
      .
-</ul>}  # Updated 10-Aug-2006
+</ul>}  
 
 _textmkcolfail_ [l=ar] {Ø§ÙÙ
@@ -1163,5 +1163,5 @@
 <li> mkcol.pl perl script errors.
 </ul>
-}  # Updated 3-May-2006
+}  
 
 _textnocontent_ [l=ar] {Ø®Ø·Ø£ ÙÙ Ø§ÙÙ
@@ -1175,9 +1175,9 @@
 Ø¬Ù
 Ø¹ Ù
-Ù Ø§ÙØšØ¯Ø§ÙØ©.}  # Updated 10-Aug-2006
+Ù Ø§ÙØšØ¯Ø§ÙØ©.}  
 
 _textrestart_ [l=ar] {Ø¥Ø¹Ø§Ø¯Ø© ØªØŽØºÙÙ Ø§ÙÙ
 Ø¬Ù
-Ø¹}  # Updated 10-Aug-2006
+Ø¹}  
 
 _textreloaderror_ [l=ar] {Ø­Ø¯Ø« Ø®Ø·Ø£ Ø£Ø«ÙØ§Ø¡ Ø¹Ù
@@ -1195,5 +1195,5 @@
 Ø¬Ù
 Ø¹ Ù
-Ù Ø§ÙØšØ¯Ø§ÙØ©.}  # Updated 11-Aug-2006
+Ù Ø§ÙØšØ¯Ø§ÙØ©.}  
 
 _textexptsuc_ [l=ar] {ØªÙ
@@ -1201,5 +1201,5 @@
 Ø¬Ù
 ÙØ¹Ø© _cgiargbc1dirname_ ØšÙØ¬Ø§Ø­ Ø¥ÙÙ Ø¯ÙÙÙ
-_gsdlhome_/tmp/exported\__cgiargbc1dirname_ .}  # Updated 9-Aug-2006
+_gsdlhome_/tmp/exported\__cgiargbc1dirname_ .}  
 
 _textexptfail_ [l=ar] {<p>ÙØŽÙ ÙÙ ØªØµØ¯ÙØ± Ù
@@ -1248,5 +1248,5 @@
 Ù ÙØ¶ÙÙ ÙÙ
  ØšØ²ÙØ§Ø±Ø© <a href="http://www.greenstone.org">http://www.greenstone.org</a> Ø£Ù Ø±Ø§Ø³Ù Ø§ÙØšØ±ÙØ¯ Ø§ÙØ¥ÙÙØªØ±ÙÙÙ <a
- href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a}  # Updated 20-Sep-2007 by usamasa
+ href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a}  
 
 ######################################################################
@@ -1262,21 +1262,21 @@
  Ø§Ø®ØªØ± _textintro_ Ù
 Ù Ø£Ø³ÙÙ. </p>
-}  # Updated 4-Sep-2006 by usamasa
+}  
 
 _textcaec_ [l=ar] {Ø¥Ø¶Ø§ÙØ© Ø¥ÙÙ Ù
 Ø¬Ù
 ÙØ¹Ø© Ù
-ÙØ¬ÙØ¯Ø©}  # Updated 11-Aug-2006
+ÙØ¬ÙØ¯Ø©}  
 _textbild_ [l=ar] {Ù
 Ø§Ø¯Ø© Ù
-ÙØ¯Ø¹Ø©}  # Updated 10-Aug-2006
+ÙØ¯Ø¹Ø©}  
 _textintro_ [l=ar] {Ø§Ø®ØªØ± Ù
-ÙÙ}  # Updated 10-Aug-2006
-_textconfirm_ [l=ar] {ØªØ£ÙÙØ¯}  # Updated 23-Oct-2007
+ÙÙ}  
+_textconfirm_ [l=ar] {ØªØ£ÙÙØ¯}  
 _textselect_ [l=ar] {Ø§Ø®ØªØ± Ù
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø©}  
 _textmeta_ [l=ar] {Ø­Ø¯Ø¯ Ø§ÙÙ
-ÙØªØ§Ø¯Ø§ØªØ§}  # Updated 10-Aug-2006
+ÙØªØ§Ø¯Ø§ØªØ§}  
 
 _texttryagain_ [l=ar] {Ù
@@ -1285,19 +1285,19 @@
 ÙØ­Ø§ÙÙ Ù
 Ø±Ø© Ø£Ø®Ø±Ù.
-}  # Updated 9-Aug-2006
+}  
 
 _textselectcol_ [l=ar] {Ø§Ø®ØªØ± Ø§ÙÙ
 Ø¬Ù
 ÙØ¹Ø© Ø§ÙØªÙ ØªÙØ¯ Ø£Ù ØªØ¶ÙÙ Ø¥ÙÙÙØ§ ÙØ«ÙÙØ© Ø¬Ø¯ÙØ¯Ø©.
-}  # Updated 7-Nov-2007 by Usama Salama
+}  
 _textfilename_ [l=ar] {Ø§Ø³Ù
  Ø§ÙÙ
-ÙÙ}  # Updated 7-Nov-2007 by Usama Salama
+ÙÙ}  
 _textfilesize_ [l=ar] {Ø­Ø¬Ù
  Ø§ÙÙ
-ÙÙ}  # Updated 7-Nov-2007 by Usama Salama
+ÙÙ}  
 
 _textretcoll_ [l=ar] {Ø¹ÙØ¯Ø© Ø¥ÙÙ Ø§ÙÙ
-Ø®Ø²Ù}  # Updated 10-Aug-2006
+Ø®Ø²Ù}  
 
 
@@ -1312,5 +1312,5 @@
 Ø¬ Greenstone ÙÙØ³ ÙÙ Ø§ÙØ­Ù ÙÙ Ø§ÙÙØ±Ø§Ø¡Ø© Ø£Ù Ø§ÙÙØªØ§ØšØ© Ø¹ÙÙ Ø§ÙÙ
 Ø¬ÙØ¯_gsdlhome_/tmp.
-</ul>}  # Updated 11-Aug-2006
+</ul>}  
 
 
@@ -1362,5 +1362,5 @@
  Ø§ÙØ¹Ø§Ù
  GNU General Public
-License.}  # Updated 8-Aug-2006
+License.}  
 
 _textgreenstone2_ [l=ar] {Ù
@@ -1390,7 +1390,7 @@
 Ø¬Ù
 ÙØ¹Ø§Øª Ù
-ÙØ³ÙÙÙØ© Ø£ÙØ¶Ø§.}  # Updated 9-Aug-2006
-
-_textplatformtitle_ [l=ar] {Ø§ÙØšÙÙØ© Ø§ÙØªØ­ØªÙØ©}  # Updated 1-Apr-2006
+ÙØ³ÙÙÙØ© Ø£ÙØ¶Ø§.}  
+
+_textplatformtitle_ [l=ar] {Ø§ÙØšÙÙØ© Ø§ÙØªØ­ØªÙØ©}  
 _textgreenstone3_ [l=ar] {ÙØ¹Ù
 Ù ØšØ±ÙØ§Ù
@@ -1427,5 +1427,5 @@
 Ù Ù
 Ø¹ ÙÙ Ù
-Ù Netscape Navigator Ø£Ù Internet Explorer.}  # Updated 9-Aug-2006
+Ù Netscape Navigator Ø£Ù Internet Explorer.}  
 
 _textgreenstone4_ [l=ar] {Ø§ÙÙØ«ÙØ± Ù
@@ -1450,8 +1450,8 @@
 ÙØžÙ
 Ø© Ø£Ù ØªØµÙØ­ ÙØ§ØŠÙ
-Ø© "ÙÙÙ" how-tosØ Ø£Ù ØšØ§Ø³ØªØ¹Ø±Ø§Ø¶ Ø¹ØŽÙØ§ØŠÙ ÙØ£ØºÙÙØ© Ø§ÙÙØªØš.}  # Updated 20-Sep-2007 by usamasa
+Ø© "ÙÙÙ" how-tosØ Ø£Ù ØšØ§Ø³ØªØ¹Ø±Ø§Ø¶ Ø¹ØŽÙØ§ØŠÙ ÙØ£ØºÙÙØ© Ø§ÙÙØªØš.}  
 
 _textcustomisationtitle_ [l=ar] {Ø¥Ù
-ÙØ§ÙÙØ© Ø§ÙØªØ¹Ø¯ÙÙ}  # Updated 10-Aug-2006
+ÙØ§ÙÙØ© Ø§ÙØªØ¹Ø¯ÙÙ}  
 _textgreenstone5_ [l=ar] {ØµÙ
 Ù
@@ -1480,13 +1480,13 @@
 Øª Ø§ÙØšØ±Ù
 Ø¬Ø© ØšÙØºØ© C++ ÙPerl ÙØ§ÙØªÙ ØªØªØ§Ø­ Ø¹Ù
-ÙÙØ© Ø§ÙØªØ¹Ø¯ÙÙ ÙÙÙØ§ ØšØ³ÙÙÙØ©.}  # Updated 10-Aug-2006
+ÙÙØ© Ø§ÙØªØ¹Ø¯ÙÙ ÙÙÙØ§ ØšØ³ÙÙÙØ©.}  
 
 _textdocumentationtitle_ [l=ar] {ÙØ«Ø§ØŠÙ Ø§ÙØšØ±ÙØ§Ù
-Ø¬}  # Updated 10-Aug-2006
+Ø¬}  
 _textdocuments_ [l=ar] {ØªØªÙØ§ÙØ± Ù
 Ø¬Ù
 ÙØ¹Ø© Ù
 Ù ÙØ«Ø§ØŠÙ ØŽØ±Ø­ ØšØ±ÙØ§Ù
-Ø¬ Greenstone.}  # Updated 9-Aug-2006
+Ø¬ Greenstone.}  
 
 #_textthreedocs_ {There are three documents that explain the Greenstone system:}
@@ -1496,5 +1496,5 @@
 
 _textmailinglisttitle_ [l=ar] {Ø§ÙÙØ§ØŠÙ
-Ø© Ø§ÙØšØ±ÙØ¯ÙØ©}  # Updated 10-Aug-2006
+Ø© Ø§ÙØšØ±ÙØ¯ÙØ©}  
 _textmailinglist_ [l=ar] {ÙÙØ¬Ø¯ ÙØšØ±ÙØ§Ù
 Ø¬ Greenstone ÙØ§ØŠÙ
@@ -1519,7 +1519,7 @@
  Ø§ÙØ¹ÙÙØ§Ù Ø§ÙØªØ§ÙÙ <a
 href="mailto:greenstone-users@list.scms.waikato.ac.nz"
->greenstone-users@list.scms.waikato.ac.nz</a>.}  # Updated 11-Aug-2006
-
-_textbugstitle_ [l=ar] {Ø§ÙØ£Ø¹Ø·Ø§Ù}  # Updated 10-Aug-2006
+>greenstone-users@list.scms.waikato.ac.nz</a>.}  
+
+_textbugstitle_ [l=ar] {Ø§ÙØ£Ø¹Ø·Ø§Ù}  
 _textreport_ [l=ar] {ÙØ±ÙØ¯ Ø£Ù ÙØªØ£ÙØ¯ Ù
 Ù Ø£Ù ÙØ°Ø§ Ø§ÙØšØ±ÙØ§Ù
@@ -1527,8 +1527,8 @@
 Ù Ø¬ÙØ¯Ø§Ù Ù
 Ø¹Ù. Ù
-Ù ÙØ¶ÙÙ Ø£Ø®ØšØ±ÙØ§ Ø¹Ù Ø£Ù Ø¹Ø·Ù Ø¹ÙÙ <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a}  # Updated 10-Aug-2006
+Ù ÙØ¶ÙÙ Ø£Ø®ØšØ±ÙØ§ Ø¹Ù Ø£Ù Ø¹Ø·Ù Ø¹ÙÙ <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a}  
 
 _textgs3title_ [l=ar] {ÙÙ Ø§ÙØ£Ø¹Ù
-Ø§Ù}  # Updated 10-Aug-2006
+Ø§Ù}  
 _textgs3_ [l=ar] {Greenstone 3 is a complete redesign and reimplementation which 
 retains all the advantages of Greenstone 2 (the current version)--for example, 
@@ -1567,8 +1567,8 @@
 ÙØ¹Ø§Øª Ø§ÙÙ
 ÙØŽØŠØ© ØšÙØ³Ø® ÙØ¯ÙÙ
-Ø©}  # Updated 11-Aug-2006
+Ø©}  
 
 _textcreditstitle_ [l=ar] {Ø§ÙÙ
-ØŽØ§Ø±ÙÙÙ}  # Updated 10-Aug-2006
+ØŽØ§Ø±ÙÙÙ}  
 
 _textwhoswho_ [l=ar] {The Greenstone software is a collaborative effort between many
@@ -1583,8 +1583,8 @@
 acknowledge all those who have contributed to the GNU-licensed packages
 included in this distribution: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE and XLHTML.
-}  # Updated 10-Aug-2006
+}  
 
 _textaboutgslong_ [l=ar] {Ø¹Ù ØšØ±ÙØ§Ù
-Ø¬ Greenstone}  # Updated 3-May-2006
+Ø¬ Greenstone}  
 
 ######################################################################
@@ -1601,18 +1601,18 @@
 Ø© ØšØ§ÙÙ
 Ø³ØªØ®Ø¯Ù
-ÙÙ Ø§ÙØ­Ø§ÙÙÙÙ}  # Updated 10-Aug-2006
+ÙÙ Ø§ÙØ­Ø§ÙÙÙÙ}  
 _textuser_ [l=ar] {Ù
 Ø³ØªØ®Ø¯Ù
-}  # Updated 3-May-2006
-_textas_ [l=ar] {Ø­Ø§ÙØ© Ø§ÙØ­Ø³Ø§Øš}  # Updated 9-Aug-2006
+}  
+_textas_ [l=ar] {Ø­Ø§ÙØ© Ø§ÙØ­Ø³Ø§Øš}  
 _textgroups_ [l=ar] {Ù
 Ø¬Ù
-ÙØ¹Ø§Øª}  # Updated 9-Aug-2006
-_textcomment_ [l=ar] {ØªØ¹ÙÙÙ}  # Updated 11-Aug-2006
+ÙØ¹Ø§Øª}  
+_textcomment_ [l=ar] {ØªØ¹ÙÙÙ}  
 _textadduser_ [l=ar] {Ø£Ø¶Ù Ù
 Ø³ØªØ®Ø¯Ù
- Ø¬Ø¯ÙØ¯}  # Updated 11-Aug-2006
-_textedituser_ [l=ar] {ØªØ­Ø±ÙØ±}  # Updated 11-Aug-2006
-_textdeleteuser_ [l=ar] {Ø­Ø°Ù}  # Updated 3-May-2006
+ Ø¬Ø¯ÙØ¯}  
+_textedituser_ [l=ar] {ØªØ­Ø±ÙØ±}  
+_textdeleteuser_ [l=ar] {Ø­Ø°Ù}  
 
 
@@ -1632,8 +1632,8 @@
 Ø§Øª Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
-}  # Updated 8-Aug-2006
+}  
 _textadduser_ [l=ar] {Ø¥Ø¶Ø§ÙØ© Ù
 Ø³ØªØ®Ø¯Ù
- Ø¬Ø¯ÙØ¯}  # Updated 10-Aug-2006
+ Ø¬Ø¯ÙØ¯}  
 
 _textaboutusername_ [l=ar] {Ø§Ø³Ù
@@ -1643,5 +1643,5 @@
 Ø§ ÙÙ
 ÙÙ Ø£Ù ÙØ­ØªÙÙ Ø¹ÙÙ Ø¹ÙØ§Ù
-ØªÙ '.' Ù'_'.}  # Updated 10-Aug-2006
+ØªÙ '.' Ù'_'.}  
 
 _textaboutpassword_ [l=ar] {ÙÙÙ
@@ -1650,14 +1650,14 @@
 ÙÙÙØ© Ù
 Ù 3 Ø¥ÙÙ 128 Ø­Ø±ÙÙ. ÙÙÙ
-ÙÙ Ø£Ù ØªØ­ØªÙÙ Ø¹ÙÙ Ø£Ù Ø­Ø±ÙÙ.}  # Updated 11-Aug-2006
+ÙÙ Ø£Ù ØªØ­ØªÙÙ Ø¹ÙÙ Ø£Ù Ø­Ø±ÙÙ.}  
 
 _textoldpass_ [l=ar] {Ø¥Ø°Ø§ ØªØ±Ù ÙØ°Ø§ Ø§ÙØ­ÙÙ ÙØ§Ø±ØºØ§Ù ÙØ³ØªØžÙ ÙÙÙ
 Ø© Ø§ÙÙ
 Ø±ÙØ± Ø§ÙÙØ¯ÙÙ
-Ø© ÙÙ Ø§ÙÙØ§Ø¹ÙØ©.}  # Updated 10-Aug-2006
+Ø© ÙÙ Ø§ÙÙØ§Ø¹ÙØ©.}  
 _textenabled_ [l=ar] {Ù
-ÙØ¹Ù}  # Updated 10-Aug-2006
+ÙØ¹Ù}  
 _textdisabled_ [l=ar] {Ù
-Ø¹Ø·Ù}  # Updated 9-Aug-2006
+Ø¹Ø·Ù}  
 
 _textaboutgroups_ [l=ar] {Ø§ÙÙ
@@ -1665,5 +1665,5 @@
 ÙØ¹Ø§Øª Ø¹ØšØ§Ø±Ø© Ø¹Ù ÙØ§ØŠÙ
 Ø© ÙÙØµÙ Ø¹ÙØ§ØµØ±ÙØ§ "ÙØµÙØ©"Ø ÙØ§ ØªØ¶Ø¹ Ù
-Ø³Ø§ÙØ© ØšØ¹Ø¯ Ø§ÙÙØµÙØ©}  # Updated 9-Aug-2006
+Ø³Ø§ÙØ© ØšØ¹Ø¯ Ø§ÙÙØµÙØ©}  
 
 
@@ -1680,8 +1680,8 @@
 _textdeleteuser_ [l=ar] {Ø­Ø°Ù Ù
 Ø³ØªØ®Ø¯Ù
-}  # Updated 9-Aug-2006
+}  
 _textremwarn_ [l=ar] {ÙÙ ØªØ±ÙØ¯ Ø­Ø°Ù ÙØ°Ø§ Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
- ÙÙØ§ØŠÙØ§Ù <b>_cgiargumun_</b>?}  # Updated 9-Aug-2006
+ ÙÙØ§ØŠÙØ§Ù <b>_cgiargumun_</b>?}  
 
 
@@ -1698,13 +1698,13 @@
 _textchangepw_ [l=ar] {ØªØºÙÙØ± ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ±}  # Updated 10-Aug-2006
+Ø±ÙØ±}  
 _textoldpw_ [l=ar] {ÙÙÙ
 Ø© Ø§ÙÙ
 Ø±ÙØ± Ø§ÙÙØ¯ÙÙ
-Ø©}  # Updated 9-Aug-2006
+Ø©}  
 _textnewpw_ [l=ar] {ÙÙÙ
 Ø© Ù
-Ø±ÙØ± Ø¬Ø¯ÙØ¯Ø©}  # Updated 9-Aug-2006
-_textretype_ [l=ar] {Ø§Ø¹Ø¯ ÙØªØ§ØšØ© ØšØ§Ø³ÙØ±Ø¯ Ø¬Ø¯ÙØ¯Ø©}  # Updated 1-Apr-2006
+Ø±ÙØ± Ø¬Ø¯ÙØ¯Ø©}  
+_textretype_ [l=ar] {Ø§Ø¹Ø¯ ÙØªØ§ØšØ© ØšØ§Ø³ÙØ±Ø¯ Ø¬Ø¯ÙØ¯Ø©}  
 
 
@@ -1722,5 +1722,5 @@
  ØªØºÙÙØ± ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ± ØšÙØ¬Ø§Ø­.}  # Updated 9-Aug-2006
+Ø±ÙØ± ØšÙØ¬Ø§Ø­.}  
 
 
@@ -1738,8 +1738,8 @@
  Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
- ØºÙØ± ØµØ­ÙØ­}  # Updated 1-Apr-2006
+ ØºÙØ± ØµØ­ÙØ­}  
 _textinvalidpassword_ [l=ar] {ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ± ØºÙØ± ØµØ§ÙØ­Ø©.}  # Updated 9-Aug-2006
+Ø±ÙØ± ØºÙØ± ØµØ§ÙØ­Ø©.}  
 _textemptypassword_ [l=ar] {Ù
 Ù ÙØ¶ÙÙ Ø£Ø¯Ø®Ù ÙÙÙ
@@ -1747,5 +1747,5 @@
 Ø±ÙØ± ÙÙØ°Ø§ Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
-.}  # Updated 9-Aug-2006
+.}  
 _textuserexists_ [l=ar] {ÙØ°Ø§ Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
@@ -1755,5 +1755,5 @@
  Ù
 Ø³ØªØ®Ø¯Ù
- Ø¢Ø®Ø±.}  # Updated 10-Aug-2006
+ Ø¢Ø®Ø±.}  
 
 _textusernameempty_ [l=ar] {Ù
@@ -1761,20 +1761,20 @@
  Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
-.}  # Updated 10-Aug-2006
+.}  
 _textpasswordempty_ [l=ar] {ÙØ¬Øš Ø£Ù ØªØ¯Ø®Ù ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ± Ø§ÙØ³Ø§ØšÙØ©.}  # Updated 8-Aug-2006
+Ø±ÙØ± Ø§ÙØ³Ø§ØšÙØ©.}  
 _textnewpass1empty_ [l=ar] {Ø£Ø¯Ø®Ù ÙÙÙ
 Ø© Ø§ÙÙ
 Ø±ÙØ± Ø§ÙØ¬Ø¯ÙØ¯Ø© Ø«Ù
- Ø£Ø¹Ø¯ Ø¥Ø¯Ø®Ø§ÙÙØ§.}  # Updated 9-Aug-2006
+ Ø£Ø¹Ø¯ Ø¥Ø¯Ø®Ø§ÙÙØ§.}  
 _textnewpassmismatch_ [l=ar] {ÙÙÙ
 ØªØ§ Ø§ÙÙ
 Ø±ÙØ± Ø§ÙÙØªØ§Ù Ø£Ø¯Ø®ÙØªÙÙ
 Ø§ ÙÙØ³Ø§ Ù
-ØªØ·Ø§ØšÙØªØ§Ù.}  # Updated 9-Aug-2006
+ØªØ·Ø§ØšÙØªØ§Ù.}  
 _textnewinvalidpassword_ [l=ar] {ÙÙØ¯ Ø£Ø¯Ø®ÙØª ÙÙÙ
 Ø© Ù
-Ø±ÙØ± ØºÙØ± ØµØ§ÙØ­Ø©.}  # Updated 8-Aug-2006
+Ø±ÙØ± ØºÙØ± ØµØ§ÙØ­Ø©.}  
 _textfailed_ [l=ar] {Ø¥Ù
 Ø§ Ø§Ø³Ù
@@ -1783,5 +1783,5 @@
  Ø£Ù ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ± ÙØ§Ù ØºÙØ± ØµØ­ÙØ­.}  # Updated 3-May-2006
+Ø±ÙØ± ÙØ§Ù ØºÙØ± ØµØ­ÙØ­.}  
 
 
@@ -1798,61 +1798,61 @@
 
 _textversion_ [l=ar] {Ø±ÙÙ
- Ø¥ØµØ¯Ø§Ø±Ø© Greenstone}  # Updated 10-Aug-2006
+ Ø¥ØµØ¯Ø§Ø±Ø© Greenstone}  
 _textframebrowser_ [l=ar] {ÙØ¬Øš Ø£Ù ÙÙÙÙ ÙØ¯ÙÙ Ù
-ØªØµÙØ­ ÙÙØšÙ Ø§ÙØ¥Ø·Ø§Ø±Ø§Øª ÙØ±Ø€ÙÙ ÙØ°Ø§.}  # Updated 11-Aug-2006
+ØªØµÙØ­ ÙÙØšÙ Ø§ÙØ¥Ø·Ø§Ø±Ø§Øª ÙØ±Ø€ÙÙ ÙØ°Ø§.}  
 _textusermanage_ [l=ar] {Ø¥Ø¯Ø§Ø±Ø© Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
-ÙÙ}  # Updated 9-Aug-2006
+ÙÙ}  
 _textlistusers_ [l=ar] {Ø§Ø¹Ø±Ø¶ Ø§ÙÙ
 Ø³ØªØ®Ø¯Ù
-ÙÙ}  # Updated 10-Aug-2006
+ÙÙ}  
 _textaddusers_ [l=ar] {Ø£Ø¶Ù Ù
 Ø³ØªØ®Ø¯Ù
- Ø¬Ø¯ÙØ¯}  # Updated 8-Aug-2006
+ Ø¬Ø¯ÙØ¯}  
 _textchangepasswd_ [l=ar] {ØªØºÙÙØ± ÙÙÙ
 Ø© Ø§ÙÙ
-Ø±ÙØ±}  # Updated 9-Aug-2006
+Ø±ÙØ±}  
 _textinfo_ [l=ar] {Ù
 Ø¹ÙÙÙ
-Ø§Øª ÙÙÙØ©}  # Updated 10-Aug-2006
+Ø§Øª ÙÙÙØ©}  
 _textgeneral_ [l=ar] {Ø¹Ø§Ù
-}  # Updated 9-Aug-2006
-_textarguments_ [l=ar] {ÙÙØ§ØŽØ§Øª}  # Updated 9-Aug-2006
-_textactions_ [l=ar] {Ø§ÙØ£ÙØ¹Ø§Ù}  # Updated 7-May-2006
+}  
+_textarguments_ [l=ar] {ÙÙØ§ØŽØ§Øª}  
+_textactions_ [l=ar] {Ø§ÙØ£ÙØ¹Ø§Ù}  
 _textbrowsers_ [l=ar] {Ù
-ØªØµÙØ­Ø§Øª}  # Updated 10-Aug-2006
-_textprotocols_ [l=ar] {ØšØ±ÙØªÙÙÙÙØ§Øª}  # Updated 3-May-2006
+ØªØµÙØ­Ø§Øª}  
+_textprotocols_ [l=ar] {ØšØ±ÙØªÙÙÙÙØ§Øª}  
 _textconfigfiles_ [l=ar] {Ù
-ÙÙØ§Øª Ø§ÙØ®ØµØ§ØŠØµ}  # Updated 9-Aug-2006
-_textlogs_ [l=ar] {Ø³Ø¬ÙØ§Øª}  # Updated 9-Aug-2006
+ÙÙØ§Øª Ø§ÙØ®ØµØ§ØŠØµ}  
+_textlogs_ [l=ar] {Ø³Ø¬ÙØ§Øª}  
 _textusagelog_ [l=ar] {Ø³Ø¬Ù Ø§ÙØ§Ø³ØªØ®Ø¯Ø§Ù
-}  # Updated 8-Aug-2006
+}  
 _textinitlog_ [l=ar] {Ø³Ø¬Ù ØšØ±ÙØ§Ù
-Ø¬ Ø§ÙØšØ¯Ø¡}  # Updated 10-Aug-2006
-_texterrorlog_ [l=ar] {Ø³Ø¬Ù Ø£Ø®Ø·Ø§Ø¡}  # Updated 10-Aug-2006
-_textadminhome_ [l=ar] {ØµÙØ­Ø© Ø§ÙØ¥Ø¯Ø§Ø±Ø©}  # Updated 9-Aug-2006
-_textreturnhome_ [l=ar] {ØµÙØ­Ø© Greenstone}  # Updated 9-Aug-2006
-_titlewelcome_ [l=ar] {Ø§ÙØ¥Ø¯Ø§Ø±Ø©}  # Updated 10-Aug-2006
+Ø¬ Ø§ÙØšØ¯Ø¡}  
+_texterrorlog_ [l=ar] {Ø³Ø¬Ù Ø£Ø®Ø·Ø§Ø¡}  
+_textadminhome_ [l=ar] {ØµÙØ­Ø© Ø§ÙØ¥Ø¯Ø§Ø±Ø©}  
+_textreturnhome_ [l=ar] {ØµÙØ­Ø© Greenstone}  
+_titlewelcome_ [l=ar] {Ø§ÙØ¥Ø¯Ø§Ø±Ø©}  
 _textmaas_ [l=ar] {Ø®Ø¯Ù
 Ø§Øª Ø§ÙØµÙØ§ÙØ© ÙØ§ÙØ¥Ø¯Ø§Ø±Ø© Ø§ÙÙ
 ØªØ§Ø­Ø© ØªØŽÙ
-Ù Ø¹ÙÙ:}  # Updated 10-Aug-2006
-_textvol_ [l=ar] {view on-line logs}  # Updated 10-Aug-2006
+Ù Ø¹ÙÙ:}  
+_textvol_ [l=ar] {view on-line logs}  
 _textcmuc_ [l=ar] {Ø¥ÙØŽØ§Ø¡ ÙØµÙØ§ÙØ© ÙØªØ­Ø¯ÙØ« Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø§Øª}  # Updated 10-Aug-2006
+ÙØ¹Ø§Øª}  
 _textati_ [l=ar] {Ù
 Ø¹ÙÙÙ
 Ø§Øª ØªÙÙÙØ© Ù
-Ø«Ù CGI}  # Updated 10-Aug-2006
+Ø«Ù CGI}  
 
 _texttsaa_ [l=ar] {ØªÙØ¯Ù
  ÙØ°Ù Ø§ÙØ®Ø¯Ù
 Ø© ØšØ§Ø³ØªØ®Ø¯Ø§Ù
- Ø§ÙØŽØ±ÙØ· Ø§ÙØ¬Ø§ÙØšÙ ÙÙØµÙØ­Ø©}  # Updated 10-Aug-2006
+ Ø§ÙØŽØ±ÙØ· Ø§ÙØ¬Ø§ÙØšÙ ÙÙØµÙØ­Ø©}  
 
 _textcolstat_ [l=ar] {Ø­Ø§ÙØ© Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø©}  
 
 _textcwoa_ [l=ar] {Ø§ÙÙ
@@ -1874,5 +1874,5 @@
 Ø«Ø§Ù ÙÙØ³ Ù
 Ø¬ÙØ¯ Ø§ÙØšÙÙØ©)
-}  # Updated 1-Apr-2006
+}  
 
 _textcafi_ [l=ar] {Ø§Ø¶ØºØ· Ø¹ÙÙ <i>abbrev.</i> .ÙÙ
@@ -1880,19 +1880,19 @@
 Ø§Øª Ø¹Ù Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 9-Aug-2006
+ÙØ¹Ø©}  
 _textcctv_ [l=ar] {Ø§Ø¶ØºØ· Ø¹ÙÙ <i>Ù
 Ø¬Ù
 ÙØ¹Ø©</i> ÙØ¹Ø±Ø¶ ØªÙÙ Ø§ÙÙ
 Ø¬Ù
-ÙØ¹Ø©}  # Updated 10-Aug-2006
+ÙØ¹Ø©}  
 _textsubc_ [l=ar] {Ø³ÙÙ
- Ø§ÙØªØºÙÙØ±Ø§Øª}  # Updated 1-Apr-2006
+ Ø§ÙØªØºÙÙØ±Ø§Øª}  
 _texteom_ [l=ar] {Ø®Ø·Ø£ ÙÙ ÙØªØ­ Ù
-ÙÙ main.cfg}  # Updated 9-Aug-2006
+ÙÙ main.cfg}  
 _textftum_ [l=ar] {ÙØŽÙ ÙÙ ØªØ­Ø¯ÙØ« Ù
-ÙÙ main.cfg}  # Updated 10-Aug-2006
+ÙÙ main.cfg}  
 _textmus_ [l=ar] {ØªÙ
  ØªØ­Ø¯ÙØ« Ø§ÙÙ
-ÙÙ main.cfg ØšÙØ¬Ø§Ø­}  # Updated 11-Aug-2006
+ÙÙ main.cfg ØšÙØ¬Ø§Ø­}  
 
 
@@ -1910,11 +1910,11 @@
 ÙØ®Øµ ÙÙ
 Ø¬Ù
-ÙØ¹Ø© "_collectionname_" }  # Updated 4-Sep-2006 by usamasa
+ÙØ¹Ø© "_collectionname_" }  
 _textflog_ [l=ar] {Ø³Ø¬Ù Ø§ÙØ¥Ø®ÙØ§ÙØ§Øª ÙÙÙ
 Ø¬Ù
-ÙØ¹Ø© "_collectionname_"}  # Updated 4-Sep-2006 by usamasa
+ÙØ¹Ø© "_collectionname_"}  
 _textilog_ [l=ar] {ØµØ¯Ø± Ø³Ø¬Ù Ù
 Ø¬Ù
-ÙØ¹Ø© "_collectionname_"}  # Updated 4-Sep-2006 by usamasa
+ÙØ¹Ø© "_collectionname_"}  
 
 ############################################################################
@@ -1926,11 +1926,11 @@
 
 # old cusab button
-_linktextusab_ [l=ar] {Ø§Ø±Ø³Ù Ø±Ø£ÙÙ}  # Updated 10-Aug-2006
+_linktextusab_ [l=ar] {Ø§Ø±Ø³Ù Ø±Ø£ÙÙ}  
 
 _greenstoneusabilitytext_ [l=ar] {Ø§Ø³ØªØ®Ø¯Ø§Ù
- Greenstone}  # Updated 10-Aug-2006
+ Greenstone}  
 
 _textwhy_ [l=ar] {<p>Ø¥Ø±Ø³Ø§Ù ÙØ°Ø§ Ø§ÙØªÙØ±ÙØ± ÙØ¹ÙÙ Ø£ÙÙ ÙØ¬Ø¯Øª ØµØ¹ÙØšØ© Ø£Ù Ù
-ØŽÙÙØ© ÙÙ Ø§Ø³ØªØ¹Ø±Ø§Ø¶ ÙØ°Ù Ø§ÙØµÙØ­Ø©.}  # Updated 8-Aug-2006
+ØŽÙÙØ© ÙÙ Ø§Ø³ØªØ¹Ø±Ø§Ø¶ ÙØ°Ù Ø§ÙØµÙØ­Ø©.}  
 _textextraforform_ [l=ar] {ÙÙØ³ Ù
 Ù Ø§ÙØ¶Ø±ÙØ±Ù Ù
@@ -1939,5 +1939,5 @@
 Ù -- Ø£Ù Ù
 Ø¹ÙÙÙ
-Ø§Øª ÙÙØ§ Ø³ØªÙÙØ¯.}  # Updated 10-Aug-2006
+Ø§Øª ÙÙØ§ Ø³ØªÙÙØ¯.}  
 _textprivacybasic_ [l=ar] {<p>Ø³ÙÙ ÙØ­ØªÙÙ Ø§ÙØªÙØ±ÙØ± ÙÙØ· Ø¹ÙÙ Ù
 Ø¹ÙÙÙ
@@ -1945,58 +1945,58 @@
 Ø¹ÙÙÙ
 Ø§Øª Ø§Ø®ØªÙØ§Ø±ÙØ© Ø£Ø®Ø±Ù ØªÙØ¯Ù
-ÙØ§).}  # Updated 10-Aug-2006
+ÙØ§).}  
 _textstillsend_ [l=ar] {ÙÙ Ù
-Ø§Ø²ÙØª ØªØ±ÙØ¯ Ø¥Ø±Ø³Ø§Ù ÙØ°Ø§ Ø§ÙØªÙØ±ÙØ±Ø}  # Updated 9-Aug-2006
-
-_texterror_ [l=ar] {Ø®Ø·Ø£}  # Updated 9-Aug-2006
+Ø§Ø²ÙØª ØªØ±ÙØ¯ Ø¥Ø±Ø³Ø§Ù ÙØ°Ø§ Ø§ÙØªÙØ±ÙØ±Ø}  
+
+_texterror_ [l=ar] {Ø®Ø·Ø£}  
 _textyes_ [l=ar] {ÙØ¹Ù
-}  # Updated 11-Aug-2006
-_textno_ [l=ar] {ÙØ§}  # Updated 9-Aug-2006
-_textclosewindow_ [l=ar] {Ø§ØºÙÙ Ø§ÙÙØ§ÙØ°Ø©}  # Updated 11-Aug-2006
-_textabout_ [l=ar] {Ø¹Ù}  # Updated 10-Aug-2006
-_textprivacy_ [l=ar] {Ø§ÙØ®ØµÙØµÙØ©}  # Updated 8-Aug-2006
-_textsend_ [l=ar] {Ø§Ø±Ø³Ù}  # Updated 11-Aug-2006
-_textdontsend_ [l=ar] {ÙØ§ ØªØ±Ø³Ù}  # Updated 9-Aug-2006
-_textoptionally_ [l=ar] {Ø§Ø®ØªÙØ§Ø±Ù}  # Updated 1-Apr-2006
+}  
+_textno_ [l=ar] {ÙØ§}  
+_textclosewindow_ [l=ar] {Ø§ØºÙÙ Ø§ÙÙØ§ÙØ°Ø©}  
+_textabout_ [l=ar] {Ø¹Ù}  
+_textprivacy_ [l=ar] {Ø§ÙØ®ØµÙØµÙØ©}  
+_textsend_ [l=ar] {Ø§Ø±Ø³Ù}  
+_textdontsend_ [l=ar] {ÙØ§ ØªØ±Ø³Ù}  
+_textoptionally_ [l=ar] {Ø§Ø®ØªÙØ§Ø±Ù}  
 
 _textunderdev_ [l=ar] {Ù
 Ø¹Ø§ÙÙØ© Ø§ÙØªÙØ§ØµÙÙ Ø³ÙÙ ØªÙÙÙ Ù
-ØªØ§Ø­Ø© ÙÙ Ø§ÙÙØ³Ø®Ø© Ø§ÙÙÙØ§ØŠÙØ©}  # Updated 3-May-2006
-
-_textviewdetails_ [l=ar] {Ø¹Ø±Ø¶ ØªÙØ§ØµÙÙ Ø§ÙØªÙØ±ÙØ±}  # Updated 10-Aug-2006
+ØªØ§Ø­Ø© ÙÙ Ø§ÙÙØ³Ø®Ø© Ø§ÙÙÙØ§ØŠÙØ©}  
+
+_textviewdetails_ [l=ar] {Ø¹Ø±Ø¶ ØªÙØ§ØµÙÙ Ø§ÙØªÙØ±ÙØ±}  
 _textmoredetails_ [l=ar] {Ù
 Ø²ÙØ¯ Ù
-Ù Ø§ÙØªÙØ§ØµÙÙ}  # Updated 8-Aug-2006
-_texttrackreport_ [l=ar] {ØªØ§ØšØ¹ ÙØ°Ø§ Ø§ÙØªÙØ±ÙØ±}  # Updated 9-Aug-2006
+Ù Ø§ÙØªÙØ§ØµÙÙ}  
+_texttrackreport_ [l=ar] {ØªØ§ØšØ¹ ÙØ°Ø§ Ø§ÙØªÙØ±ÙØ±}  
 _textcharacterise_ [l=ar] {Ù
 Ø§ ÙÙØ¹ Ø§ÙÙ
-ØŽÙÙØ©}  # Updated 10-Aug-2006
+ØŽÙÙØ©}  
 _textseverity_ [l=ar] {Ø¥ÙÙ Ø£Ù Ù
 Ø¯Ù ÙØšÙØº Ø³ÙØ¡ Ø§ÙÙ
-ØŽÙÙØ©}  # Updated 10-Aug-2006
+ØŽÙÙØ©}  
  
-_textbadrender_ [l=ar] {Ø§ÙØµÙØ­Ø© ØªØšØ¯Ù ØºÙØ± Ø·ØšÙØ¹ÙØ©}  # Updated 9-Aug-2006
+_textbadrender_ [l=ar] {Ø§ÙØµÙØ­Ø© ØªØšØ¯Ù ØºÙØ± Ø·ØšÙØ¹ÙØ©}  
 _textcontenterror_ [l=ar] {Ø®Ø·Ø£ ÙÙ Ø§ÙÙ
-Ø­ØªÙÙ}  # Updated 9-Aug-2006
-_textstrangebehaviour_ [l=ar] {Ø³ÙÙÙ ØºØ±ÙØš}  # Updated 1-Apr-2006
+Ø­ØªÙÙ}  
+_textstrangebehaviour_ [l=ar] {Ø³ÙÙÙ ØºØ±ÙØš}  
 _textunexpected_ [l=ar] {Ø­Ø¯Ø« ØŽÙØ¡ ØºÙØ± Ù
-ØªÙÙØ¹}  # Updated 11-Aug-2006
+ØªÙÙØ¹}  
 _textfunctionality_ [l=ar] {ØµØ¹Øš Ø§ÙØ§Ø³ØªØ®Ø¯Ø§Ù
-}  # Updated 8-Aug-2006
-_textother_ [l=ar] {Ø¢Ø®Ø±Ù}  # Updated 9-Aug-2006
-
-_textcritical_ [l=ar] {Ø®Ø·ÙØ±}  # Updated 10-Aug-2006
-_textmajor_ [l=ar] {Ø®Ø·ÙØ±}  # Updated 8-Aug-2006
+}  
+_textother_ [l=ar] {Ø¢Ø®Ø±Ù}  
+
+_textcritical_ [l=ar] {Ø®Ø·ÙØ±}  
+_textmajor_ [l=ar] {Ø®Ø·ÙØ±}  
 _textmedium_ [l=ar] {Ù
-ØªÙØ³Ø·}  # Updated 10-Aug-2006
-_textminor_ [l=ar] {Ø£ÙÙ}  # Updated 10-Aug-2006
-_texttrivial_ [l=ar] {ÙØ±Ø¹Ù}  # Updated 3-May-2006
+ØªÙØ³Ø·}  
+_textminor_ [l=ar] {Ø£ÙÙ}  
+_texttrivial_ [l=ar] {ÙØ±Ø¹Ù}  
 
 _textwhatdoing_ [l=ar] {Ù
-Ø§ Ø§ÙØ°Ù ÙÙØª ØªØ­Ø§ÙÙ ÙØ¹ÙÙØ}  # Updated 10-Aug-2006
+Ø§ Ø§ÙØ°Ù ÙÙØª ØªØ­Ø§ÙÙ ÙØ¹ÙÙØ}  
 _textwhatexpected_ [l=ar] {Ù
-Ø§Ø°Ø§ ÙÙØª ØªØªÙÙØ¹ Ø£Ù ÙØ­Ø¯Ø«Ø}  # Updated 3-May-2006
+Ø§Ø°Ø§ ÙÙØª ØªØªÙÙØ¹ Ø£Ù ÙØ­Ø¯Ø«Ø}  
 _textwhathappened_ [l=ar] {Ù
-Ø§Ø§ÙØ°Ù Ø­Ø¯Ø« ØšØ§ÙÙØ¹ÙØ}  # Updated 10-Aug-2006
+Ø§Ø§ÙØ°Ù Ø­Ø¯Ø« ØšØ§ÙÙØ¹ÙØ}  
 
 _cannotfindcgierror_ [l=ar] {<h2>Ø¹ÙÙØ§Ù!</h2>ÙÙ
@@ -2005,8 +2005,8 @@
 Ù Ø§ÙØ¹Ø«ÙØ± Ø¹ÙÙ ØšØ±Ø§Ù
 Ø¬ Ø§ÙØ®Ø§Ø¯Ù
- Ø§ÙØ®Ø§ØµØ±Ø© ØšØ§ÙØ²Ø± "_linktextusab_".}  # Updated 8-Aug-2006
+ Ø§ÙØ®Ø§ØµØ±Ø© ØšØ§ÙØ²Ø± "_linktextusab_".}  
 
 _textusabbanner_ [l=ar] {ØŽØ±ÙØ· ØšØ±ÙØ§Ù
-Ø¬ Greenstone}  # Updated 10-Aug-2006
+Ø¬ Greenstone}  
 
 
@@ -2022,5 +2022,5 @@
 	
 _textgtierror_ [l=ar] {Ø­Ø¯Ø« Ø®Ø·Ø£ Ù
-Ø§}  # Updated 8-Aug-2006
+Ø§}  
 
 _textgtihome_ [l=ar] {ØªØ³Ø§Ø¹Ø¯Ù ÙØ°Ù Ø§ÙÙ
@@ -2113,21 +2113,21 @@
 ÙÙØ¹.
 
-}  # Updated 5-Nov-2007 by Usama Salama
+}  
 
 _textgtiselecttlc_ [l=ar] {Ù
-Ù ÙØ¶ÙÙ Ø§Ø®ØªØ± Ø§ÙÙØºØ©}  # Updated 10-Aug-2006
+Ù ÙØ¶ÙÙ Ø§Ø®ØªØ± Ø§ÙÙØºØ©}  
 
 #for status page
 _textgtiviewstatus_ [l=ar] {Ø§Ø¶ØºØ· ÙØ¹Ø±Ø¶ Ø­Ø§ÙØ© Ø§ÙØªØ±Ø¬Ù
 Ø© Ø§ÙØ­Ø§ÙÙØ© ÙÙÙ Ø§ÙÙØºØ§Øª
-}  # Updated 5-Nov-2007 by Usama Salama
-_textgtiviewstatusbutton_ [l=ar] {Ø§Ø¹Ø±Ø¶ Ø§ÙØ­Ø§ÙØ©}  # Updated 20-Sep-2007 by usamasa
+}  
+_textgtiviewstatusbutton_ [l=ar] {Ø§Ø¹Ø±Ø¶ Ø§ÙØ­Ø§ÙØ©}  
 _textgtistatustable_ [l=ar] {ÙØ§ØŠÙ
 Ø© ØšØ­Ø§ÙØ© Ø§ÙØªØ±Ø¬Ù
-Ø© ÙÙÙ ÙÙØºØ§Øª}  # Updated 5-Nov-2007 by Usama Salama
-_textgtilanguage_ [l=ar] {Ø§ÙÙØºØ©}  # Updated 20-Sep-2007 by usamasa
+Ø© ÙÙÙ ÙÙØºØ§Øª}  
+_textgtilanguage_ [l=ar] {Ø§ÙÙØºØ©}  
 _textgtitotalnumberoftranslations_ [l=ar] {Ø¥Ø¬Ù
 Ø§ÙÙ Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
-Ø§Øª}  # Updated 20-Sep-2007 by usamasa
+Ø§Øª}  
 
 _textgtiselecttfk_ [l=ar] {Ù
@@ -2135,21 +2135,21 @@
 ÙÙ ÙÙØªÙ
  Ø§ÙØ¹Ù
-Ù Ø¹ÙÙÙ}  # Updated 11-Aug-2006
+Ù Ø¹ÙÙÙ}  
 
 _textgticoredm_ [l=ar] {ÙØ§Ø¬ÙØ© Ø§ÙØšØ±ÙØ§Ù
-Ø¬ (Ø§ÙØ£Ø³Ø§Ø³ÙØ©)}  # Updated 8-Aug-2006
+Ø¬ (Ø§ÙØ£Ø³Ø§Ø³ÙØ©)}  
 _textgtiauxdm_ [l=ar] {ÙØ§Ø¬ÙØ© Ø§ÙØšØ±ÙØ§Ù
 Ø¬ (Ø§ÙÙ
-Ø³Ø§Ø¹Ø¯Ø©)}  # Updated 8-Aug-2006
+Ø³Ø§Ø¹Ø¯Ø©)}  
 _textgtiglidict_ [l=ar] {ÙØ§Ù
-ÙØ³ GLI}  # Updated 10-Aug-2006
+ÙØ³ GLI}  
 _textgtiglihelp_ [l=ar] {Ù
-Ø³Ø§Ø¹Ø¯Ø© GLI}  # Updated 1-Apr-2006
+Ø³Ø§Ø¹Ø¯Ø© GLI}  
 _textgtiperlmodules_ [l=ar] {ØšØ±Ø§Ù
-Ø¬ Perl}  # Updated 10-Aug-2006
-_textgtitutorials_ [l=ar] {ØªØ¯Ø±ÙØšØ§Øª}  # Updated 7-May-2006
-_textgtigreenorg_ [l=ar] {Greenstone.org}  # Updated 8-Aug-2006
+Ø¬ Perl}  
+_textgtitutorials_ [l=ar] {ØªØ¯Ø±ÙØšØ§Øª}  
+_textgtigreenorg_ [l=ar] {Greenstone.org}  
 _textgtigs3core_ [l=ar] {ÙØ§Ø¬ÙØ© Greenstone3 (ØªÙÙØ§ØŠÙ)
-}  # Updated 20-Sep-2007 by usamasa
+}  
 
 #for greenstone manuals
@@ -2157,63 +2157,63 @@
 Ø·ÙØ± (Ù
 ØšØ±Ù
-Ø¬) Greenstone}  # Updated 20-Sep-2007 by usamasa
-_textgtiinstallmanual_ [l=ar] {Ø¯ÙÙÙ ØªØ«ØšÙØª Greenstone}  # Updated 20-Sep-2007 by usamasa
+Ø¬) Greenstone}  
+_textgtiinstallmanual_ [l=ar] {Ø¯ÙÙÙ ØªØ«ØšÙØª Greenstone}  
 _textgtipapermanual_ [l=ar] {Ø¯ÙÙÙ Greenstone ÙÙØªØ­ÙÙÙ Ù
 Ù Ø£ÙØ±Ø§Ù Ø¥ÙÙ Ù
 Ø¬Ù
-ÙØ¹Ø§Øª}  # Updated 20-Sep-2007 by usamasa
+ÙØ¹Ø§Øª}  
 _textgtiusermanual_ [l=ar] {Ø¯ÙÙÙ Ù
 Ø³ØªØ®Ø¯Ù
- Greenstone}  # Updated 20-Sep-2007 by usamasa
-
-_textgtienter_ [l=ar] {Ø£Ø¯Ø®Ù}  # Updated 10-Aug-2006
+ Greenstone}  
+
+_textgtienter_ [l=ar] {Ø£Ø¯Ø®Ù}  
 
 _textgticorrectexistingtranslations_ [l=ar] {ØªØµØ­ÙØ­ ØªØ±Ø¬Ù
 Ø© Ù
-ÙØ¬ÙØ¯Ø©}  # Updated 5-Nov-2007 by Usama Salama
+ÙØ¬ÙØ¯Ø©}  
 _textgtidownloadtargetfile_ [l=ar] {Ø­Ù
 Ù Ø§ÙÙ
-ÙÙ}  # Updated 11-Aug-2006
+ÙÙ}  
 _textgtiviewtargetfileinaction_ [l=ar] {Ø§Ø³ØªØ¹Ø±Ø¶ ÙØ°Ø§ Ø§ÙÙ
 ÙÙ ÙÙÙ ÙØ¹Ù
-Ù}  # Updated 10-Aug-2006
+Ù}  
 _textgtitranslatefileoffline_ [l=ar] {ØªØ±Ø¬Ù
  ÙØ°Ø§ Ø§ÙÙ
 ÙÙ Ø®Ø§Ø±Ø¬ Ø§ÙÙ
-ÙÙØ¹}  # Updated 20-Sep-2007 by usamasa
+ÙÙØ¹}  
 
 _textgtinumchunksmatchingquery_ [l=ar] {Ø¹Ø¯Ø¯ Ø£Ø¬Ø²Ø§Ø¡ Ø§ÙØªØ±Ø¬Ù
 Ø© Ø§ÙØªÙ ØªÙ
- Ø§Ø³ØªØ±Ø¬Ø§Ø¹ÙØ§}  # Updated 5-Nov-2007 by Usama Salama
+ Ø§Ø³ØªØ±Ø¬Ø§Ø¹ÙØ§}  
 
 _textgtinumchunkstranslated_ [l=ar] {Ø¹Ù
 ÙÙØ© ØªØ±Ø¬Ù
 Ø© ØªÙ
-Øª}  # Updated 5-Nov-2007 by Usama Salama
-_textgtinumchunksrequiringupdating_ [l=ar] {ÙØ°ÙÙ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ _1_ ØªØ­Ø¯ÙØ«}  # Updated 11-Aug-2006
+Øª}  
+_textgtinumchunksrequiringupdating_ [l=ar] {ÙØ°ÙÙ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ _1_ ØªØ­Ø¯ÙØ«}  
 _textgtinumchunksrequiringtranslation_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
-Ø§Øª Ø§ÙØšØ§ÙÙØ©:}  # Updated 10-Aug-2006
+Ø§Øª Ø§ÙØšØ§ÙÙØ©:}  
 
 #for status page
 _textgtinumchunkstranslated2_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
 Ø§Øª Ø§ÙØªÙ ØªÙ
-Øª}  # Updated 20-Sep-2007 by usamasa
+Øª}  
 _textgtinumchunksrequiringupdating2_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
-Ø§Øª Ø§ÙØªÙ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ ØªØ­Ø¯ÙØ«}  # Updated 20-Sep-2007 by usamasa
+Ø§Øª Ø§ÙØªÙ ØªØ­ØªØ§Ø¬ Ø¥ÙÙ ØªØ­Ø¯ÙØ«}  
 _textgtinumchunksrequiringtranslation2_ [l=ar] {Ø¹Ø¯Ø¯ Ø§ÙØªØ±Ø¬Ù
 Ø§Øª Ø§ÙÙ
-ØªØšÙÙØ©}  # Updated 20-Sep-2007 by usamasa
+ØªØšÙÙØ©}  
 
 _textgtienterquery_ [l=ar] {Ø£Ø¯Ø®Ù Ø§ÙÙÙÙ
 Ø© Ø£Ù Ø§ÙØ¬Ù
-ÙØ© Ø§ÙØªÙ ØªØ±ÙØ¯ ØªØµØ­ÙØ­ÙØ§}  # Updated 10-Aug-2006
-_textgtifind_ [l=ar] {Ø§ØšØ­Ø«}  # Updated 11-Aug-2006
+ÙØ© Ø§ÙØªÙ ØªØ±ÙØ¯ ØªØµØ­ÙØ­ÙØ§}  
+_textgtifind_ [l=ar] {Ø§ØšØ­Ø«}  
 
 _textgtitranslatingchunk_ [l=ar] {ØªØ±Ø¬Ù
-Ø© Ø§ÙÙØµ <i>_1_</i>}  # Updated 5-Nov-2007 by Usama Salama
-_textgtiupdatingchunk_ [l=ar] {ØªØ­Ø¯ÙØ« Ø§ÙÙØµ <i>_1_</i>}  # Updated 10-Aug-2006
-_textgtisubmit_ [l=ar] {Ø£Ø±Ø³Ù}  # Updated 20-Sep-2007 by usamasa
-
-_textgtilastupdated_ [l=ar] {Ø¢Ø®Ø± ØªØ­Ø¯ÙØ«}  # Updated 8-Aug-2006
+Ø© Ø§ÙÙØµ <i>_1_</i>}  
+_textgtiupdatingchunk_ [l=ar] {ØªØ­Ø¯ÙØ« Ø§ÙÙØµ <i>_1_</i>}  
+_textgtisubmit_ [l=ar] {Ø£Ø±Ø³Ù}  
+
+_textgtilastupdated_ [l=ar] {Ø¢Ø®Ø± ØªØ­Ø¯ÙØ«}  
 
 _textgtitranslationfilecomplete_ [l=ar] {ØŽÙØ±Ø§Ù ÙÙ Ø¹ÙÙ ØªØ­Ø¯ÙØ« ÙØ°Ø§ Ø§ÙÙ
@@ -2229,5 +2229,5 @@
  ØªØ¶Ù
 ÙÙÙ ÙÙ Ø§ÙØ¥ØµØ¯Ø§Ø±Ø§Øª Ø§ÙØªØ§ÙÙØ© ÙØšØ±ÙØ§Ù
-Ø¬ Greenstone.}  # Updated 11-Aug-2006
+Ø¬ Greenstone.}  
 
 _textgtiofflinetranslation_ [l=ar] {ÙÙ
@@ -2258,5 +2258,5 @@
 <a href="mailto:_gtiadministratoremail_">_gtiadministratoremail_</a>.
 </ol>
-}  # Updated 5-Nov-2007 by Usama Salama
+}  
 
 
@@ -2269,5 +2269,5 @@
 _textglilong_ [l=ar] {ÙØ§Ø¬ÙØ© Ø§ÙÙ
 ÙØªØšÙ ÙØšØ±ÙØ§Ù
-Ø¬ Greenstone}  # Updated 10-Aug-2006
+Ø¬ Greenstone}  
 _textglihelp_ [l=ar] {ÙØ§Ø¬ÙØ© Ø§Ø³ØªØ®Ø¯Ø§Ù
  Ø§ÙÙ
@@ -2338,3 +2338,3 @@
 Ø³Ø§Ø±Ø§Øª Ø§ÙÙ
 Ø¹Ø±ÙØ© ØªÙÙØ§ØŠÙØ§ ÙÙØªØ«ØšÙØª), Ø«Ù
- ØŽØºÙ  <i>GLI</i> application}  # Updated 4-Sep-2006 by usamasa
+ ØŽØºÙ  <i>GLI</i> application}  
